Bug 827947 - [abrt] python-2.7.3-6.fc17: g_logv: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-6.fc17: g_logv: Process /usr/bin/python2.7 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:f64fd37b9db4369bfbd53786705...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 18:33 EDT by ramzi
Modified: 2013-07-31 15:18 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.08 KB, text/plain)
2012-06-03 18:33 EDT, ramzi
no flags Details
File: maps (53.58 KB, text/plain)
2012-06-03 18:33 EDT, ramzi
no flags Details
File: var_log_messages (7.84 KB, text/plain)
2012-06-03 18:33 EDT, ramzi
no flags Details
File: backtrace (67.86 KB, text/plain)
2012-06-03 18:34 EDT, ramzi
no flags Details

  None (edit)
Description ramzi 2012-06-03 18:33:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/gitso
crash_function: g_logv
executable:     /usr/bin/python2.7
kernel:         3.3.7-1.fc17.x86_64
pid:            4357
pwd:            /home/ramzi
time:           sam. 02 juin 2012 23:41:33 CET
uid:            1000
username:       ramzi

backtrace:      Text file, 69491 bytes
dso_list:       Text file, 11343 bytes
maps:           Text file, 54870 bytes
var_log_messages: Text file, 8027 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ramzi/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x69b28 - libgdk-x11-2.0.so.0 -
:127f8958b602715234a02b88adb08afd9e34c203 0x45526 _XError libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x42771 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x427b5 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x433a8 _XReply libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x3ed5d XSync libX11.so.6 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x6147e gdk_flush libgdk-x11-2.0.so.0 -
:9e028577f30c598f369ec3d060b8b105e911ed10 0x2308a9 wxStatusBar::SetStatusText(wxString libwx_gtk2u_core-2.8.so.0 -
:1167876f5b7de327fa369325c952942dc2648b29 0x88d51 - _windows_.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc1e0 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x6d7b6 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x58090 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd71d7 PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x10b442 - libpython2.7.so.1.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Portable
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/ramzi/keyring-78mqky
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:LS_COLORS=
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ramzi
:JAVA_HOME=/usr/java/jre1.7.0_03
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1034
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ramzi
:SHLVL=1
:LOGNAME=ramzi
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pLqwqAJJRu,guid=ca7f01ef8e59dedba072870900000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ramzi
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ramzi-uHJkHu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1038,unix/unix:/tmp/.ICE-unix/1038
:GPG_AGENT_INFO=/run/user/ramzi/keyring-78mqky/gpg:0:1
:SSH_AUTH_SOCK=/run/user/ramzi/keyring-78mqky/ssh
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gitso.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4357
:DESKTOP_STARTUP_ID=gnome-shell-1263-Portable-gitso-4_TIME4757373

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30413                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30413                30413                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ramzi/.xsession-errors
:pos:	240981
:flags:	0102002
:2:/home/ramzi/.xsession-errors
:pos:	240981
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[1144084]
:pos:	0
:flags:	02004002
:5:socket:[1143271]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
Comment 1 ramzi 2012-06-03 18:33:54 EDT
Created attachment 588957 [details]
File: dso_list
Comment 2 ramzi 2012-06-03 18:33:56 EDT
Created attachment 588958 [details]
File: maps
Comment 3 ramzi 2012-06-03 18:33:59 EDT
Created attachment 588959 [details]
File: var_log_messages
Comment 4 ramzi 2012-06-03 18:34:03 EDT
Created attachment 588960 [details]
File: backtrace
Comment 5 Reinhard 2012-09-30 16:34:04 EDT
Using Openshot
Rendering some images and movies, but I did this before without having issues


backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Richard Marko 2012-10-30 08:36:37 EDT
I'm hitting this with virt-manager. Not sure what's causing this.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 00:59:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:00:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:04:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:12:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:12:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 16:03:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 15:18:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.